FC_GET_EVENT_NUMBER(9)

NAME
fc_get_event_number - Obtain the next sequential FC event number

SYNOPSIS

u32 fc_get_event_number(void);

ARGUMENTS

void
    no arguments

NOTES

We could have inlined this, but it would have required fc_event_seq to be exposed. For now, live with the subroutine call. Atomic used to avoid lock/unlock...

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT